{% extends 'base.html.twig' %}

{% block title %}Prestations index{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/services.css">
{% endblock %}

{% block body %}

    {{ include('header/index.html.twig') }}

    {# <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Rubrique</th>
                <th>Prestation</th>
                <th>Prix</th>
                <th>Visibilite_pres</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for prestation in prestations %}
            <tr>
                <td>{{ prestation.id }}</td>
                <td>{{ prestation.rubrique }}</td>
                <td>{{ prestation.prestation }}</td>
                <td>{{ prestation.prix }}</td>
                <td>{{ prestation.visibilitePres ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('app_prestations_show', {'id': prestation.id}) }}">show</a>
                    <a href="{{ path('app_prestations_edit', {'id': prestation.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_prestations_new') }}">Create new</a> #}

    <main class="main_service">
        <div class="container_services">
        <div class="container_left">
         <h2 class="gras">Particuliers</h2>
         <p>Je vous accueille à mon atelier, pour effectuer des prestations d’affutâge</p>
         
        </div>
        <div class="container_center">
        <img class="img_anim_service" src="/images/lames.png" alt="">
        </div>
        <div class="container_right">


            <h2 class="gras">Profesionnels</h2>
            <p> <span class="borderYellow_header">Métiers de bouche:</span></p>
         <p>Traiteurs, bouchers, charcutiers, restaurateurs, poissonniers</p>
         <p><span class="borderYellow_header">Artisans:</span></p>
         <p>coiffeurs, couturiers, selliers, relieurs, cordonniers, tapissiers.</p> 
         <p><span class="borderYellow_header">Métiers de la nature:</span></p>
         <p>éleveurs, agriculteurs, jardiniers,paysagistes</p>
        </div>
        </div>
        <h2 class="h2Service">Tarifs Affûtage 2022</h2>
        <div class="main_prix">
          <div class="container_Prix_Head2">
        <div class="container_prix">
   <div class="messervices"></div>

   <div class="container_row">
            <p class="gras">PRESTATIONS</p>
            <p class="gras">PRIX</p>
        </div>

<p class="titre_prestation">COUTEAUX</p>
   {# <?php

   $resultat = rubriquecouteaux();

   ?> #}

       {# <?php       foreach ($resultat as $i) {

       ?> #}
       <div class="container_row">
         <p>test</p>
         <p>test</p>
         </div>
       {# <?php }  #}
  
       {# $resultat = rubriqueciseaux();

?> #}
<p class="titre_prestation">CISEAUX</p>
    {# <?php
    foreach ($resultat as $i) { #}
    
    <div class="container_row">
      <p>test</p>
       <p>test</p>
      </div>
    {# <?php }  #}

    {# $resultat = rubriquetravaildubois();

?> #}
<p class="titre_prestation">BOIS</p>
    {# <?php
    foreach ($resultat as $i) {
    ?> #}
    <div class="container_row">
      <p>test</p>
      <p>test</p>
      </div>
    {# <?php }  #}
{# 
    $resultat = rubriquejardin();

?> #}
<p class="titre_prestation">JARDIN</p>
    {# <?php
    foreach ($resultat as $i) {
    ?> #}
    <div class="container_row">
      <p>test</p>
      <p>test</p>
      </div>
    {# <?php } ?> #}

       </div>
       </div>
        </div>
    </main>


    {{ include('footer/index.html.twig') }}

{% endblock %}
